@charset "utf-8";

.c-txt {
	margin-bottom: 60px;
}
.--center.--bold.--large.c-txt {
	margin-bottom: 40px;
}
.u-inner.service_wrap figure {
	margin-bottom: 40px;
}
.neg_sec-top {
	background-image: url(/images/service/service_top.jpg);
}

.neg_sec-bottom {
	background-image: url(/images/service/service_bottom.jpg);
	margin-bottom: 100px;
}

.pharmacy_desc-item {
	background: var(--accent);
	color: #fff;
}
.pharmacy_desc-item {
	background: var(--accent);
	color: #fff;
	padding: 30px 60px;
	line-height: 2;
	margin-bottom: 20px;
}
.pharmacy_desc-item:last-child {
	margin-bottom: 0;
}
.recruit-top.neg_sec-top .inner {
	margin-bottom: 0;
}
.neg_sec-bottom .inner {
	margin-top: 50px;
}
.recruit-top.neg_sec-top .c-txt:last-child {
	margin-bottom: 0;
}
.medical_list-item {
	color: var(--gray-light);
	line-height: 2;
	letter-spacing: 5px;
	text-indent: -1.5em;
	padding-left: 2em;
}
.medical_list-item:not(:last-child) {
	margin-bottom: 10px;
}
.medical_list-item a {
	color: blue;
	word-wrap: break-word;
}
.neg_sec-bottom:has(+ .dx) {
	margin-bottom: 0;
}
@media screen and (min-width:769px) and ( max-width:1230px) {
}
@media screen and (max-width: 768px) {
.u-inner.service_wrap figure {
	margin-bottom: 60px;
}
.service_wrap .c-txt:last-child {
	margin-bottom:0;
}
.recruit-top.neg_sec-top .inner {
	margin-bottom: 0;
	padding-bottom: 0;
}
.pharmacy_desc-item {
	padding: 30px;
}
.neg_sec-bottom {
	margin-bottom: 0;
}
.dx .inner {
	margin-top: 10rem;
}
.medical .ttl {
	letter-spacing: 6px;
	font-size: 6.5vw;
}
}
